View Issue Details

IDProjectCategoryView StatusLast Update
0000020GORM[Adventure PHP Framework] Neues Feature // New Featurepublic2015-10-12 12:20
ReporterjwlightingAssigned Todingsda 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version[Adventure PHP Framework] 2.1 
Target Version[Adventure PHP Framework] 2.1Fixed in Version[Adventure PHP Framework] 2.1 
Summary0000020: Storage-Engines pro Tabelle konfigurieren
DescriptionErweiterung GORM-Konfiguration zur Definition von Storage-Engines pro Tabelle (Setup- und Update-Tool erweitern!)
Tagsconfiguration, database, gorm
Codereferenz: ([Datei]:[Zeile])

Activities

dingsda

2014-05-20 14:01

developer   ~0000358

pull request gemacht, deutsche doku angepasst

ChristianAchatz

2014-05-23 19:17

administrator   ~0000360

Magst du die englische Dokumentation bitte noch nachziehen? Danke dir! :)

dingsda

2014-05-26 14:14

developer   ~0000362

erledigt. hoffentlich passt das so. mein englisch ist nicht so das beste

dingsda

2014-05-27 20:03

developer   ~0000363

quick-navis noch angepasst und commits zusammengefasst
hoffe ich hab jetzt nichts vergessen

ChristianAchatz

2014-05-28 07:49

administrator   ~0000365

Passt perfekt, nur keine Scheu! :) Habe deinen Pull-Request gemerged und schließe das Item nun.

Vielen Dank für deine Mithilfe bei der Verbesserung des APF! :)

Issue History

Date Modified Username Field Change
2013-05-21 21:54 jwlighting New Issue
2013-05-21 22:15 jwlighting Tag Attached: configuration
2013-05-21 22:15 jwlighting Tag Attached: database
2013-05-21 22:15 jwlighting Tag Attached: gorm
2013-07-16 19:01 jwlighting Category Neues Feature => Neues Feature // New Feature
2014-02-18 20:37 jwlighting Assigned To => dingsda
2014-02-18 20:37 jwlighting Status new => assigned
2014-05-20 14:01 dingsda Note Added: 0000358
2014-05-23 19:16 ChristianAchatz Product Version => 2.1
2014-05-23 19:16 ChristianAchatz Target Version => 2.1
2014-05-23 19:17 ChristianAchatz Note Added: 0000360
2014-05-26 14:14 dingsda Note Added: 0000362
2014-05-27 20:03 dingsda Note Added: 0000363
2014-05-28 07:49 ChristianAchatz Note Added: 0000365
2014-05-28 07:49 ChristianAchatz Status assigned => resolved
2014-05-28 07:49 ChristianAchatz Fixed in Version => 2.1
2014-05-28 07:49 ChristianAchatz Resolution open => fixed
2015-10-12 12:20 ChristianAchatz Status resolved => closed